@charset "utf-8";
/*reset*/
*{ margin: 0px; padding: 0px; font-family: Verdana,Arial,Helvetica,Geneva,sans-serif;}
/* Common HTML style */
body{ text-align: left; font-size: 10px; }

/* SPLASH PAGE */

/* ------------------------------------------------------------	*/
/* - NEW SPLASH PAGE -----	*/
/* ------------------------------------------------------------	*/
#euLayoutHP{ width: 970px; margin: 0 auto 0 auto; border: 2px solid #003399; }
#bkgSplashpage{ background: url(/epso/images/bkg-splashpage.jpg) repeat-x; overflow: hidden; }
#centered{ width: 750px; height: 475px; margin: 100px auto 0 auto; }
#euTitleSplash{ margin:0 0 50px 0; }
#euTitleSplash img{ float:left; }
#euTitleSplash h1{ font-size: 1.8em; border: 1px solid #FFF; background-color: #15669F; margin: 0 0 0 72px; padding: 7px 0 0 15px; color: #FFF; min-height: 34px; }
#euTitleSplash h1 span{ font-size: 0.9em; font-weight: normal; }
ul.langfloatleft{ float: left; font-size: 1.3em; }
ul.langmarginleft{ margin-right: 40px; }
#bkgSplashpage .langsel li{ position: relative; list-style: none; margin: 0 0 7px 0; }
#bkgSplashpage .langsel li a{ display: block; background-color: #FFF; width: 223px; height: 2em; font-weight: bold; text-decoration: none; }
#bkgSplashpage .langsel li a:hover{ display: block; width: 223px; height: 2em; background-color: #16679F; color: #FFF; }
#bkgSplashpage .langsel li a span{ cursor: pointer; }
#bkgSplashpage .langsel li a span.langdesc,
#bkgSplashpage .langsel li a span.langcode{ position: absolute; top: 0.2em; padding: 0.2em 0.2em; }
#bkgSplashpage .langsel li a span.langdesc{ left: 2.4em; color: #15669F; }
#bkgSplashpage .langsel li a:hover span.langdesc{ color: #FFF; }
#bkgSplashpage .langsel li a span.langcode{ left: 0.2em; width: 1.5em; border: 1px solid #15669F; background-color: #fff; color: #15669F; font-size: 0.9em; text-align: center; }
